<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Beers List</title>
    <link rel="stylesheet" th:href="@{/styles.css}" type="text/css" href="../static/styles.css"/>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>

</ul>

<div th:if="${tags.isEmpty()}">
    <h2 th:text="#{tagsTable.header.noTags}">No Tags</h2>
</div>

<div th:unless="${tags.isEmpty()}">

    <h2 th:text="#{tagsTable.header}">Tags (design)</h2>

    <div class="table">

        <div class="header">
            <div class="cell" th:text="#{tagTable.name}">1</div>

        </div>

        <div class="row" th:each="tag : ${tags}">

            <div class="cell" th:text="${tag.getName()}">1</div>


        </div>

    </div>
</div>



</body>
</html>
